@import url("M_G06_U01_L04_03.css");
.elementoRelativo {
    width: 100%;
    height: 100%;
    position: relative;
    display: block;
}

.tarea {
    background-image: url(../img/M_G06_U01_L04_05/tarea.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 626px;
    position: absolute;
    bottom: 0;
}

.campo {
    width: 43px;
    height: 25px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    background-color: #F5F5F5;
    border: 0;
    position: absolute;
    top: 21.3%;
    left: 20.6%;
    padding: 0px 0px 4px 0px;
    text-align: center;
    color: #6E6E6E;
    font-family: 'cabinbold';
    font-size: 27px;
}

.campo:focus {
    outline: none;
}
/*fin contenido*/